<style>
   .my_quotation_tble tbody td{padding: 9px 8px !important;font-size: 15px;}
   .quote_view_icon{
        background: url(http://www.gainsville.com.au/wp-content/themes/gainsville/images/xview-icon.png.pagespeed.ic.Vg0boxZwWT.png) no-repeat left center !important;
	    width: 20px;
	    height: 10px;
	    display: inline-block;
	    margin: 3px 2px !important;
	    cursor: pointer;
	    background-size: 20px !important;
   }
   .quote_edit_icon{
        background: url(http://www.gainsville.com.au/wp-content/themes/gainsville/images/xedit-icon.png.pagespeed.ic.tGNAOIR7t4.png) no-repeat left center !important;
    width: 20px;
    height: 15px;
    display: inline-block;
    margin: 3px 10px !important;
    cursor: pointer;
    background-size: 13px !important;
   }
   .text-center{text-align: center !important;}
   .quote_readd_icon{
        background: url(http://www.gainsville.com.au/wp-content/themes/gainsville/images/xre-add.png.pagespeed.ic.lk47un_xzm.png) no-repeat left center !important;
    width: 20px;
    height: 16px;
    display: inline-block;
    margin: 1px 2px !important;
    cursor: pointer;
    background-size: 15px !important;
   }
   .pagination_tble{min-height: 28px;}
   .pagination_tble .page-numbers{
	    border: 1px solid #ccc !important;
	    width: 20px;
	    height: 20px;
    padding: 7px 12px !important;
    margin: 0px 1px !important;
   }
   .pagination_tble .page-numbers.current{
   	     background-color: #ccc !important;
   }
       .woocommerce-account .woocommerce-MyAccount-navigation{width:15% !important;}
       .woocommerce-account .woocommerce-MyAccount-content{width:85% !important;}
       .image_delete{
   	        display: flex;
		    justify-content: center;
		    align-items: center;
       }
       .delete_quote{
             margin-right: 16px;
		    font-size: 1.5em;
		    height: 1em;
		    width: 1em;
		    text-align: center;
		    line-height: 1;
		    border-radius: 100%;
		    color: red!important;
		    background-color: #fff !important;
		    text-decoration: none;
		    font-weight: 700;
		    border: 0;
       }
       .delete_quote:hover{
       	    color: #fff !important;
       	    background-color: red !important;
       }
       .edit_tble_bar input{width:85px !important;}
       .main_action_bttns{padding: 20px 0px;}
       .main_action_bttns button{
   	        background-color: #404040 !important;
		    box-shadow: 0px 6px 10px 0px rgba(0, 0, 0, 0.35) !important;
		    width: 160px !important;
		    height: 40px !important;
		    line-height: 40px !important;
		    font-size: 13px;
		    color: #fff !important;
		    text-transform: uppercase !important;
		    padding: 0 !important;
		    display: inline-block;
		    text-align: center !important;
		    border-radius: 3px;
		    border: 0;
            white-space: nowrap;
       }
       .main_action_bttns button:hover{
   	        background-color: #cc0000 !important;
   	        text-decoration: none;
    		background-image: none;
       }
       .main_action_bttns button:first-child{margin-right: 15px;}
       .labels_one{
   	        max-width: 100%;
		    margin-bottom: 5px;
		    font-weight: 700;
		    display: block;
       }
       .quotation_details1{
		    float: left;
		    padding-right: 35px !important;
		    padding-top: 11px !important;
		    margin-bottom: 15px !important;
       }
       .quotation_details1_readd{
		    background-color: #404040 !important;
		    box-shadow: 0px 6px 10px 0px rgba(0, 0, 0, 0.35) !important;
		    width: 100px !important;
		    height: 40px !important;
		    line-height: 40px !important;
		    font-size: 13px;
		    color: #fff !important;
		    text-transform: uppercase !important;
		    padding: 0 !important;
		    display: inline-block;
		    text-align: center !important;
		    border-radius: 3px !important;
		    white-space: nowrap;
       }

       .quotation_details1_readd:hover{
            background-color: #cc0000 !important;
		    text-decoration: none;
		    background-image: none;
       }
       .labels_one+textarea{
       	        border: 1px solid #bbb !important;
			    color: #4e4e4e !important;
			    padding: 5px 10px !important;
			    height:100px !important;
       }
 
</style>